package com.liquidnet.service.kylin.service;

import com.liquidnet.service.kylin.dto.vo.FieldsVo;

import java.util.HashMap;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author hujiachen
 * @since 2021-04-28
 */
public interface KylinFieldsService{

    HashMap<String,Object> fieldList(int page, int size, int city_id);

    FieldsVo fieldDetails(String fieldId);

}
